Subject: Re: [ANNOUNCE] Stacked GIT 0.14.2

From: Rene Herman <[email-masked]>
Date: Mon, 24 Mar 2008 23:31:57 +0100

On 24-03-08 21:43, Junio C Hamano wrote:

> Rene Herman <[email-masked]> writes:
> 
>> On 24-03-08 21:15, Jan Engelhardt wrote:
>>
>>> On Monday 2008-03-24 20:59, Catalin Marinas wrote:
>>>
>>>> Stacked GIT 0.14.2 release is available from
>>>> http://www.procode.org/stgit/.
>>>>
>>>> StGIT is a Python application providing similar functionality to Quilt
>>>> (i.e. pushing/popping patches to/from a stack) on top of GIT.
>>> I always wondered what the difference between stgit and guilt is.
>>> Does anyone have a comparison up?
>> And I remember some mumblings about git growing quilt-like
>> functionality itself. Anything on that?
> 
> Not my mumbling

Believe it was Linus. Seem to remember him saying something about possibly 
adding a native queues-like interface not too long ago but it's proving 
impossible to google for.

> but I am quite open to slurp in guilt as a subdirectory in git.git at
> some point in the future just like we bundle git-gui and gitk if asked by
> the maintainer.
> 
> The same applies to StGIT for that matter, although I somehow feel that
> is much less likely to happen, because it lived long enough as a
> standalone project with enough following to achieve sustainable momentum
> by itself.

Rene.